[submodule "doc/hugo-theme-learn"]
	path = doc/hugo-theme-learn
	url = https://github.com/matcornic/hugo-theme-learn.git
[submodule "doc/themes/hugo-theme-learn"]
	path = doc/themes/hugo-theme-learn
	url = https://github.com/matcornic/hugo-theme-learn.git
